Subject: ispell.el: hunspell dicts autodetection under Emacs.

From: Jacek Chrząszcz <[email-masked]>
Date: Thu, 4 Apr 2013 16:41:44 +0200

Hi,

I'd like to post a small correction to ispell.el (hunspell dictionary decoding).
In case the initial ispell-args coordinate of ispell-dictionary-alist
entry is set to nil, the hunspell equiv lookup does not work. The
attached patch corrects this.

Unfortunately I have not been able to set up emacs spellchecking to
work with hunspell for the Polish language due to some encoding
problems.

"if: Ispell and its process have different character maps"

Even though flyspell works to some extent, I go back to aspell, which
works much better.

FYI, I am testing Fedora 18 with packaged GNU Emacs 24.2.1
(x86_64-redhat-linux-gnu, GTK+ Version 3.6.4).

Bests,

Jacek